Skip to main content
GET
Get credit balance

Authorizations

X-API-Key
string
header
required

Your AI calling API key (vak_call_…). Authorization: Bearer <key> also works.

Response

Your balance.

object
string
Allowed value: "credits"
balance
number
Example:

1834.25

low_balance_threshold
number | null
low_balance
boolean
can_place_calls
boolean

false when new real calls would be refused with 402.

calls_waiting
integer

Calls queued and not yet dialled (API and dashboard).

updated_at
string<date-time> | null